local fn = _gn(0x786591D986DE9159)
--- STOP_ENTITY_ANIM
-- @param entity :
-- @param animation :
-- @param animGroup :
-- @param p3 :
function Global.StopEntityAnim(entity, animation, animGroup, p3)
	return _in2(fn, entity, _ts(animation), _ts(animGroup), p3, _ri)
end
